body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	margin-left:45px;
	margin-right:35px;
	margin-top:25px;
	background-image:url(imgs/round_corner.gif);background-repeat: no-repeat;
background-attachment: fixed;
background-position:top-left;
line-height:130%;

}





/* ESTILO DE CABECERA */

.cabecera
{background-image:url(imgs_frames/cabecera.jpg);
background-position:0px 0px;
background-color:#9C7A5F;
font-family:Arial, Helvetica, sans-serif;font-size:10px;
margin:0px;}



.barramenu
{position:absolute;top:0px;left:220px;width:700px;line-height:90%;z-index:0}


a
{color:#FFFFFF;}

a:hover
{color:#000;}
 
.menu_horizontal 
{border-left:2px solid #fff;background-color:none;float:left;width:auto;padding-left:15px;text-align:left;padding-right:0px;padding-top:10px;}

.menu_horizontal li
{list-style-type:none;padding:2px;position:relative;left:-18px;}

.menu_horizontal a:hover
{background-color:#fff;}





.mapa_contenidos
{font-family:Arial, Helvetica, sans-serif;
font-size:8px;position:absolute;top:0px;left:680px;
width:100px;float:left;z-index:1;
border-left:1px solid #fff;border-top:0px;
text-align:center;
padding:2px;}

.mapa_contenidos a, a:focus, a:active, a:link
{font-family:Arial, Helvetica, sans-serif;font-size:9px;background-color:none;}
.mapa_contenidos a:hover
{font-family:Arial, Helvetica, sans-serif;font-size:9px;color: #FFCC00;}
.mapa_contenidos a:visited
{font-family:Arial, Helvetica, sans-serif;font-size:9px;background-color:none;}


.img_hover 
{float:left; vertical-align:top;}



/* +++++++++++++++++++++++++++++++++++++++++++++++++ */





